#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; 
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
  line-height: 1;
  font-weight:400;
  
}
/*#menu-line {
  position: absolute;
  top: 0;
  left: 0;
  height: 4px;
  background: #3ab54a;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}*/
#cssmenu > ul > li {
  float: left;

}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  float: left;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > a {
  padding:20px 18px 8px;
  font-size: 16px;
  text-decoration: none;
  color: #012e4f;
  transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s; -o-transition: all 0.3s ease-in-out 0s;
  letter-spacing: 0;
  border-bottom:0px solid transparent; line-height:1.2; text-transform: uppercase;
}
#cssmenu > ul > li:hover > a{/*color:#37972c;*/background:#012e4f; color: #ffffff;}
#cssmenu > ul > li.active > a {position:relative;background:#012e4f; color: #ffffff;}


#cssmenu > ul > li.has-sub > a {
  padding-right: 28px;
}
#cssmenu > ul > li.has-sub > a::after {
  position: absolute;
  top: 12px;
  right: 13px;
  width: 10px;
  height: 10px;
  font-family:fontawesome;
  content: "\f0d7";
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu > ul > li.has-sub:hover > a::after {
  border-color: #009ae1;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  z-index:9; 
  background: #ffffff;
  box-shadow:0 0 8px rgba(0,0,0,0.3);
  border-radius:5px;
}
#cssmenu ul ul li:first-child a{border-radius:5px 5px 0 0;}
#cssmenu ul ul li:last-child a{border-radius:0px 0px 5px 5px;}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  right: 0;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
#cssmenu ul li:hover > ul > li {
  height:auto;
}
#cssmenu ul ul li a {
  padding: 8px 15px;
  line-height:18px;
  font-size:15px;
  width: 180px;
  text-decoration: none;
  color: #333333;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover,
#cssmenu ul ul li.active a {
  color: #000000;
  background:#e5e5e5; 
}

#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 13px;
  right: 10px;
  width: 6px;
  height: 6px;
  border-bottom: 1px solid #333333;
  border-right: 1px solid #333333;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #000000;
  border-left: 1px solid #000000;
}
#cssmenu ul ul li.has-sub:hover > a::after {
  border-color: #000000;
}
@media all and (max-width: 1024px) {
  #cssmenu {
    width: 100%;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }
  #cssmenu.align-center > ul,
  #cssmenu.align-right ul ul {
    text-align: left;
  }
  #cssmenu ul li,
  #cssmenu ul ul li,
  #cssmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
    border-bottom: 1px solid rgba(255, 255, 255, 0.10);
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
  }
  #cssmenu > ul > li,
  #cssmenu.align-center > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu ul ul li a {
    padding: 10px 15px;
    font-size: 14px;
    color: #000000;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li a:hover {
    color: #000000;
  }
  #cssmenu ul ul ul li a {
    padding-left: 40px;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #cssmenu #menu-button {
    display: inline-block;
    padding: 0px;
    color: #000000;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase; position:absolute; top:-48px; right:0px; width:25px; height:25px;
  }
   #cssmenu #menu-button::after {
    content: '';
    position: absolute;
    top: 0px;
    right: 0px;
    display: block;
    width: 25px;
    height: 3px;
    background: #106aaf; transition: all 0.5s ease-in-out 0s;
  }
  #cssmenu #menu-button::before {
    content: '';
    position: absolute;
    top: 8px;
    right: 0px;
    display: block;
    width: 25px;
    height: 12px;
    border-top: 3px solid #106aaf;
    border-bottom: 3px solid #106aaf; transition: all 0.5s ease-in-out 0s;
  }
  
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(255, 255, 255, 0.20);
    height: 40px;
    width: 40px;
    cursor: pointer;
  }
  #cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 15px;
    left: 20px;
    display: block;
    width: 2px;
    height: 12px;
    background: #ffffff;
    z-index: 99;
  }
  #cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 15px;
    top: 20px;
    display: block;
    width: 12px;
    height: 2px;
    background: #ffffff;
    z-index: 99;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    display: none;
  }
}
